## gnome-shell-timer 0.0.20110906+git52b8067

=== debian/changelog ===
gnome-shell-timer (0.0.20110906+git52b8067-1) unstable; urgency=low

  * New upstream release.
  * Updated upstream URL.

 -- Raphaël Hertzog <hertzog@debian.org>  Thu, 08 Sep 2011 09:19:32 +0200

gnome-shell-timer (0.0.20110830+gitc50db7a-1) unstable; urgency=low

  * New upstream release.

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 30 Aug 2011 13:25:47 +0200

gnome-shell-timer (0.0.20110830+git42ea6ca-1) unstable; urgency=low

  * Initial release. Closes: #639774

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 30 Aug 2011 09:16:19 +0200
