=== debian/control ===
Source: gnome-shell-timer
Section: gnome
Priority: extra
Maintainer: Raphaël Hertzog <hertzog@debian.org>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.2
Homepage: https://github.com/olebowle/gnome-shell-timer
Vcs-Git: git://git.debian.org/collab-maint/gnome-shell-timer.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/gnome-shell-timer.git;a=summary

Package: gnome-shell-timer
Architecture: all
Depends: gnome-shell, ${misc:Depends}
Description: GNOME Shell extension providing a countdown timer in the top panel
 Installing this package adds a timer application to the GNOME Shell top panel.
 With it you can start a timer of any duration and when elapsed, you'll get a
 notification. You can also preconfigure various durations to avoid having
 to retype them.
 .
 It's a natural replacement of the "timer applet" for GNOME 2 (or 3 in
 fallback mode).
 .
 Users of the Pomodoro method will find this extension very useful.
