## gnome-shell-timer 0.0.20111129+git3cc7fdc

=== debian/changelog ===
gnome-shell-timer (0.0.20111129+git3cc7fdc-1) experimental; urgency=low

  * New upstream release for GNOME 3.2.
  * Update debian/rules to properly do the relevant steps listed in make.sh.
  * Depends on gnome-shell (>= 3.2).
  * Drop README.Debian and the examples since the software now has a
    configuration interface for the presets.
  * This interface is written in Python. Thus add a python build-dep,
    ${python:Depends} to the Depends field and use dh --with python2.

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 29 Nov 2011 09:47:34 +0100
