## gnome-shell-timer 0.0.20120103+gitc7b8d8f

=== debian/changelog ===
gnome-shell-timer (0.0.20120103+gitc7b8d8f-1) unstable; urgency=low

  * New upstream release.
  * Release to unstable.

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 03 Jan 2012 15:09:57 +0100
