=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnome
 Priority: extra
 Maintainer: Raphaël Hertzog <hertzog@debian.org>
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 8), python (>= 2.6.6-3~)
 Standards-Version: 3.9.2
 Homepage: https://github.com/olebowle/gnome-shell-timer
 Vcs-Git: git://git.debian.org/collab-maint/gnome-shell-timer.git
@@ -10,7 +10,7 @@
 
 Package: gnome-shell-timer
 Architecture: all
-Depends: gnome-shell, ${misc:Depends}
+Depends: gnome-shell (>= 3.2), ${python:Depends}, ${misc:Depends}
 Description: GNOME Shell extension providing a countdown timer in the top panel
  Installing this package adds a timer application to the GNOME Shell top panel.
  With it you can start a timer of any duration and when elapsed, you'll get a
