## gnome-shell-timer 0.0.20120615+gitbde3fd2

=== debian/changelog ===
gnome-shell-timer (0.0.20120615+gitbde3fd2-1) unstable; urgency=low

  * New upstream release with GNOME 3.4 compatibility. Closes: #677516
  * Update Standards-Version to 3.9.3 (no changes).

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 15 Jun 2012 09:38:11 +0200
