=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Raphaël Hertzog <hertzog@debian.org>
 Build-Depends: debhelper (>= 8), python (>= 2.6.6-3~)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: https://github.com/olebowle/gnome-shell-timer
 Vcs-Git: git://git.debian.org/collab-maint/gnome-shell-timer.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/gnome-shell-timer.git;a=summary
