## gnome-shell-timer 0.0.20130422

=== debian/changelog ===
gnome-shell-timer (0.0.20130422-1) unstable; urgency=low

  * New upstream release with GNOME 3.6/3.8 compatibility.
  * Switch to debhelper compat level 9.
  * Bump Standards-Version.
  * Update Vcs-* fields.

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 04 Oct 2013 11:18:23 +0200
