=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: gnome
 Priority: extra
 Maintainer: Raphaël Hertzog <hertzog@debian.org>
-Build-Depends: debhelper (>= 8), python (>= 2.6.6-3~)
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9), python (>= 2.6.6-3~)
+Standards-Version: 3.9.4
 Homepage: https://github.com/olebowle/gnome-shell-timer
-Vcs-Git: git://git.debian.org/collab-maint/gnome-shell-timer.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/gnome-shell-timer.git;a=summary
+Vcs-Git: git://anonscm.debian.org/collab-maint/gnome-shell-timer.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/gnome-shell-timer.git;a=summary
 
 Package: gnome-shell-timer
 Architecture: all
