=== debian/watch ===
version=3
http://githubredir.debian.net/github/olebowle/gnome-shell-timer (.*).tar.gz
