## gnome-shell-timer 0.0.20140211

=== debian/changelog ===
gnome-shell-timer (0.0.20140211-3) unstable; urgency=medium

  * Drop revert-change-that-requires-gnome-3.10.patch to bring compatiblity
    with GNOME 3.10 and 3.12.
  * Add gnome-3.12-compat.patch to add 3.12 in metadata.json.

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 18 Jul 2014 09:41:33 +0200

gnome-shell-timer (0.0.20140211-2) unstable; urgency=critical

  * Add revert-change-that-requires-gnome-3.10.patch to work
    with GNOME Shell 3.8. Closes: #738966
  * Highest urgency since the version in testing is broken.

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 18 Feb 2014 08:32:37 +0100

gnome-shell-timer (0.0.20140211-1) unstable; urgency=medium

  * New upstream release with GNOME 3.10 compatibility and with fr-FR
    localization, thanks to Solveig!
  * Update Standards-Version to 3.9.5.

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 11 Feb 2014 15:28:53 +0100
