=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: extra
 Maintainer: Raphaël Hertzog <hertzog@debian.org>
 Build-Depends: debhelper (>= 9), python (>= 2.6.6-3~)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: https://github.com/olebowle/gnome-shell-timer
 Vcs-Git: git://anonscm.debian.org/collab-maint/gnome-shell-timer.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/gnome-shell-timer.git;a=summary
 
 Package: gnome-shell-timer
 Architecture: all
-Depends: gnome-shell (>= 3.2), ${python:Depends}, ${misc:Depends}
+Depends: gnome-shell (>= 3.10), gnome-shell (<< 3.13), ${python:Depends}, ${misc:Depends}
 Description: GNOME Shell extension providing a countdown timer in the top panel
  Installing this package adds a timer application to the GNOME Shell top panel.
  With it you can start a timer of any duration and when elapsed, you'll get a
