## gnome-shell-timer 0.3.12+20140924

=== debian/changelog ===
gnome-shell-timer (0.3.12+20140924-5ubuntu1) zesty; urgency=medium

  * debian/control: Drop upper limit for compatible gnome-shell version

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 16 Feb 2017 11:09:37 -0500

gnome-shell-timer (0.3.12+20140924-5) unstable; urgency=medium

  * Compatibility with GNOME 3.21.91 and upcoming 3.22 hopefully.

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 02 Sep 2016 09:54:47 +0200

gnome-shell-timer (0.3.12+20140924-4) unstable; urgency=medium

  * Update patch to mention GNOME 3.20 compatibility.
  * Fix pie drawing code. Closes: #805347
  * Bump Standards-Version to 3.9.8.

 -- Raphaël Hertzog <hertzog@debian.org>  Mon, 25 Apr 2016 15:54:21 +0200

gnome-shell-timer (0.3.12+20140924-3) unstable; urgency=medium

  * Update patch to mention GNOME 3.18 compatibility.
  * Update copyright file to not duplicate the GPL-3+ license block.
  * Bump Standards-Version to 3.9.6.

 -- Raphaël Hertzog <hertzog@debian.org>  Mon, 12 Oct 2015 20:21:01 +0200

gnome-shell-timer (0.3.12+20140924-2) unstable; urgency=medium

  * Update patch to mention GNOME 3.16 compatibility.

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 23 Jun 2015 09:58:47 +0200

gnome-shell-timer (0.3.12+20140924-1) unstable; urgency=medium

  * New upstream snapshot.
  * Add gnome-3.14-compat.patch to add 3.14 in metadata.json.
  * Update dependencies accordingly.
  * Update watch file.

 -- Raphaël Hertzog <hertzog@debian.org>  Wed, 24 Sep 2014 11:14:33 +0200
