=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: gnome-shell-timer
 Section: gnome
 Priority: extra
-Maintainer: Raphaël Hertzog <hertzog@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Raphaël Hertzog <hertzog@debian.org>
 Build-Depends: debhelper (>= 9), python (>= 2.6.6-3~)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/olebowle/gnome-shell-timer
 Vcs-Git: git://anonscm.debian.org/collab-maint/gnome-shell-timer.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/gnome-shell-timer.git;a=summary
 
 Package: gnome-shell-timer
 Architecture: all
-Depends: gnome-shell (>= 3.12), gnome-shell (<< 3.19), ${python:Depends}, ${misc:Depends}
+Depends: gnome-shell (>= 3.12), ${python:Depends}, ${misc:Depends}
 Description: GNOME Shell extension providing a countdown timer in the top panel
  Installing this package adds a timer application to the GNOME Shell top panel.
  With it you can start a timer of any duration and when elapsed, you'll get a
