## gnome-shell-timer 0.3.12+20171025

=== debian/changelog ===
gnome-shell-timer (0.3.12+20171025-1) unstable; urgency=medium

  * New upstream git snapshot:
    - compatibility with GNOME 3.26
    - other small features
  * Install kitchen_timer.ogg where expected.
  * Drop unnecessary patches.
  * Switch debhelper compat level to 10.
  * Bump Standards-Version to 4.1.1.
  * Switch priority to optional instead of extra.
  * Add dh-python to Build-Depends.
  * Update VCS fields to use https URLs.

 -- Raphaël Hertzog <hertzog@debian.org>  Mon, 30 Oct 2017 17:10:09 +0100

gnome-shell-timer (0.3.12+20140924-6) unstable; urgency=medium

  * Compatibility with GNOME 3.24 and 3.26.

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 24 Oct 2017 17:36:08 +0200
