## gnome-shell-timer 0.3.20%2B20171025

=== debian/changelog ===
gnome-shell-timer (0.3.20+20171025-4) unstable; urgency=medium

  * Add patch to make it work with GNOME 3.34 (Closes: #942023)
  * Bump Standards-Version to 4.4.1

 -- Raphaël Hertzog <hertzog@debian.org>  Sat, 28 Dec 2019 17:10:02 +0100

gnome-shell-timer (0.3.20+20171025-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Change Format URL to correct one
  * d/rules: Remove trailing whitespaces

  [ Raphaël Hertzog ]
  * Switch to Python 3 (Closes: #936626)
  * Switch to debhelper compat level 12
  * Bump Standards-Version to 4.4.0

 -- Raphaël Hertzog <hertzog@debian.org>  Sat, 31 Aug 2019 16:45:15 +0200

gnome-shell-timer (0.3.20+20171025-2) unstable; urgency=medium

  * Drop upper limit on gnome-shell dependency. Closes: #891305

 -- Raphaël Hertzog <hertzog@debian.org>  Sat, 24 Feb 2018 21:27:54 +0100

gnome-shell-timer (0.3.20+20171025-1) unstable; urgency=medium

  * Bump version number of my last git snapshot since old upstream releases
    dating back to before my last snapshot have appeared.
  * Switch VCS fields to salsa.debian.org.
  * Switch debhelper compat level to 11.
  * Bump Standards-Version to 4.1.3.

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 06 Feb 2018 11:49:05 +0100
