=== debian/control ===
Source: gnome-shell-timer
Section: gnome
Priority: optional
Maintainer: Raphaël Hertzog <hertzog@debian.org>
Build-Depends: debhelper-compat (= 12), python3, dh-python
Standards-Version: 4.4.1
Homepage: https://github.com/olebowle/gnome-shell-timer
Vcs-Git: https://salsa.debian.org/debian/gnome-shell-timer.git
Vcs-Browser: https://salsa.debian.org/debian/gnome-shell-timer

Package: gnome-shell-timer
Architecture: all
Depends: gnome-shell (>= 3.34), ${python3:Depends}, ${misc:Depends}
Description: GNOME Shell extension providing a countdown timer in the top panel
 Installing this package adds a timer application to the GNOME Shell top panel.
 With it you can start a timer of any duration and when elapsed, you'll get a
 notification. You can also preconfigure various durations to avoid having
 to retype them.
 .
 It's a natural replacement of the "timer applet" for GNOME 2 (or 3 in
 fallback mode).
 .
 Users of the Pomodoro method will find this extension very useful.
