=== debian/watch ===
version=3
https://github.com/olebowle/gnome-shell-timer/releases .*/v?(\d.*).tar.gz
