## gnome-shell-timer 0.3.20+20190726

=== debian/changelog ===
gnome-shell-timer (0.3.20+20190726-1) unstable; urgency=medium

  * New upstream version 0.3.20+20190726
  * Use patch from upstream PR for GNOME 3.38 compat
  * Apply patch for GNOME 3.38 compatibility (Closes: #971816)
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.

 -- Raphaël Hertzog <hertzog@debian.org>  Sun, 25 Oct 2020 15:50:16 +0100
