=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Raphaël Hertzog <hertzog@debian.org>
 Build-Depends: debhelper-compat (= 12), python3, dh-python
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/olebowle/gnome-shell-timer
 Vcs-Git: https://salsa.debian.org/debian/gnome-shell-timer.git
 Vcs-Browser: https://salsa.debian.org/debian/gnome-shell-timer
