## gnome-shell-timer 3.38.0

=== debian/changelog ===
gnome-shell-timer (3.38.0-1) unstable; urgency=medium

  * Update upstream location
  * Drop patches, my new fork has them all
  * New upstream version 3.38.0
  * Adapt build system for the upstream changes

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 05 Mar 2021 00:16:16 +0100
