=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Raphaël Hertzog <hertzog@debian.org>
 Build-Depends: debhelper-compat (= 12), python3, dh-python
 Standards-Version: 4.5.0
-Homepage: https://github.com/olebowle/gnome-shell-timer
+Homepage: https://github.com/rhertzog/gnome-shell-timer
 Vcs-Git: https://salsa.debian.org/debian/gnome-shell-timer.git
 Vcs-Browser: https://salsa.debian.org/debian/gnome-shell-timer
 
 Package: gnome-shell-timer
 Architecture: all
-Depends: gnome-shell (>= 3.34), ${python3:Depends}, ${misc:Depends}
+Depends: gnome-shell (>= 3.38), ${python3:Depends}, ${misc:Depends}
 Description: GNOME Shell extension providing a countdown timer in the top panel
  Installing this package adds a timer application to the GNOME Shell top panel.
  With it you can start a timer of any duration and when elapsed, you'll get a
