=== debian/rules ===
--- 
+++ 
@@ -5,8 +5,12 @@
 
 override_dh_auto_clean:
 	rm -f po/*/gnome-shell-timer.mo
+	rm -f org.gnome.shell.extensions.timer.gschema.xml
 
 override_dh_auto_build:
+	sed -e "s|__DEST__|/usr/share/gnome-shell/extensions|" \
+		org.gnome.shell.extensions.timer.gschema.xml.init \
+		> org.gnome.shell.extensions.timer.gschema.xml
 	for po in po/*/gnome-shell-timer.po; do \
 	    msgfmt -cv -o $${po%.po}.mo $$po; \
 	done
